#thebiologynotes_incontent_1 {
		height: 250px;
}
#thebiologynotes_incontent_10 {
		height: 250px;
}
#thebiologynotes_incontent_2 {
		height: 250px;
}
#thebiologynotes_incontent_3 {
		height: 250px;
}
#thebiologynotes_incontent_4 {
		height: 250px;
}
#thebiologynotes_incontent_5 {
		height: 250px;
}
#thebiologynotes_incontent_6 {
		height: 250px;
}
#thebiologynotes_incontent_7 {
		height: 250px;
}
#thebiologynotes_incontent_8 {
		height: 250px;
}
#thebiologynotes_incontent_9 {
		height: 250px;
}
#thebiologynotes_medrec_right_1 {
		height: 600px;
}
#thebiologynotes_medrec_right_2 {
		height: 600px;
}
#thebiologynotes_medrec_right_3 {
		height: 600px;
}
#thebiologynotes_medrec_right_4 {
		height: 600px;
}
#thebiologynotes_medrec_right_5 {
		height: 250px;
}
@media only screen and (min-device-width: 768px) {
	#thebiologynotes_incontent_1 {
		height: 280px;
	}
	#thebiologynotes_incontent_10 {
		height: 280px;
	}
	#thebiologynotes_incontent_2 {
		height: 280px;
	}
	#thebiologynotes_incontent_3 {
		height: 280px;
	}
	#thebiologynotes_incontent_4 {
		height: 280px;
	}
	#thebiologynotes_incontent_5 {
		height: 280px;
	}
	#thebiologynotes_incontent_6 {
		height: 280px;
	}
	#thebiologynotes_incontent_7 {
		height: 280px;
	}
	#thebiologynotes_incontent_8 {
		height: 280px;
	}
	#thebiologynotes_incontent_9 {
		height: 280px;
	}
	#thebiologynotes_medrec_right_1 {
		height: 600px;
	}
	#thebiologynotes_medrec_right_2 {
		height: 600px;
	}
	#thebiologynotes_medrec_right_3 {
		height: 600px;
	}
	#thebiologynotes_medrec_right_4 {
		height: 600px;
	}
	#thebiologynotes_medrec_right_5 {
		height: 250px;
	}
}
